@model PartyInvites.Models.GuestResponse
@{
  Layout = null;
}

<!DOCTYPE html>

<html>

<head>
  <meta name="viewport" content="width=device-width" />
  <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.css" />
  <title>RsvpForm</title>
</head>

<body>
  <h5 class="bg-primary text-while text-center m-2 p-2">RSVP</h5>
  <form asp-action="RsvpForm" method="post" class="m-2">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
      <label asp-for="Name" class="form-label">Your name: </label>
      <input asp-for="Name" class="form-control" />
    </div>
    <div class="form-group">
      <label asp-for="Email" class="form-label">Your email: </label>
      <input asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
      <label asp-for="Phone" class="form-label">Your phone: </label>
      <input asp-for="Phone" class="form-control" />
    </div>
    <div class="form-group">
      <label asp-for="WillAttend" class="form-label">Will you attend?</label>
      <select asp-for="WillAttend" class="form-control">
        <option value="">Choose an option</option>
        <option value="true">Yes, I'll be there</option>
        <option value="false">No, I can't come</option>
      </select>
    </div>
    <button type="submit" class="btn btn-primary mt-3">Submit RSVP</button>
  </form>
</body>

</html>